format_version: '1.0'

repository_url: https://github.com/mintty/mintty

sequence:
  base_version:
    input_file: 'bd5fc751.zip'
    commit_sha1: bd5fc75172c05e360680fe8b7f42dffda9a8dd8d
  fix_attempt:
    - input_file: '33dfc0e6.diff'
      commit_sha1: 33dfc0e67e738fb41e8c7dc3b272957cc2581bdd
    - input_file: '6f600afb.diff'
      commit_sha1: 6f600afbf4fbe97c8fc9748a05825d84399a6742
    - input_file: 'bcd3eb25.diff'
      commit_sha1: bcd3eb25d0cb0e4934db40b73264b0bcba7b85b0
    - input_file: 'd4eeea17.diff'
      commit_sha1: d4eeea170cfbca3c66b599f3ba04a4e35b56c573
    
  expected_fix:
    input_file: '9e25c0ef.diff'
    commit_sha1: 9e25c0ef37fac371aa22da053f5bd65d21fa28fd

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/mintty/mintty/issues/602
